CVE-2013-2865

2013-06-04T20:55:01
ID CVE-2013-2865
Type cve
Reporter NVD
Modified 2017-09-18T21:36:28

Description

Multiple unspecified vulnerabilities in Google Chrome before 27.0.1453.110 allow attackers to cause a denial of service or possibly have other impact via unknown vectors.